Bug 214510 - [NEW PORT] multimedia/hydrus: Media tagger for files and tags from the hard drive and the web
Summary: [NEW PORT] multimedia/hydrus: Media tagger for files and tags from the hard d...
Status: Closed Not Accepted
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on: 214490 214491 214492 214493
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-14 17:35 UTC by Yuri Victorovich
Modified: 2017-08-09 01:21 UTC (History)
1 user (show)

See Also:


Attachments
shar archive (21.55 KB, text/plain)
2016-11-14 17:35 UTC, Yuri Victorovich
no flags Details
shar archive (21.53 KB, text/plain)
2016-11-14 17:57 UTC, Yuri Victorovich
no flags Details
shar (24.02 KB, text/plain)
2017-08-08 10:56 UTC, Yuri Victorovich
no flags Details
shar (24.06 KB, text/plain)
2017-08-08 21:09 UTC, Yuri Victorovich
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2016-11-14 17:35:48 UTC
Created attachment 177000 [details]
shar archive

Passes poudriere on 11amd64.

http://hydrusnetwork.github.io/hydrus

It also has a pretty active 8chan board https://8ch.net/hydrus/index.html
Comment 1 Yuri Victorovich freebsd_committer 2016-11-14 17:57:27 UTC
Created attachment 177001 [details]
shar archive
Comment 2 Martin Wilke freebsd_committer 2017-05-06 08:26:01 UTC
The dependency need to be updated to py-pdf2.
Comment 3 Yuri Victorovich freebsd_committer 2017-08-08 10:56:54 UTC
Created attachment 185147 [details]
shar

* Updated to the current version.
* Fixed dependencies.
* Added pkg-message.

QAs:
* poudriere 11.1 amd64
* portlint
* runs fine
Comment 4 Yuri Victorovich freebsd_committer 2017-08-08 21:09:05 UTC
Created attachment 185166 [details]
shar
Comment 5 Yuri Victorovich freebsd_committer 2017-08-09 01:21:15 UTC
Rejected for now: the client in the latest version now breaks with Fortran errors.
Need to wait for flang.